{
  "bbox": {
    "height": 16,
    "left": 1701,
    "top": 176,
    "width": 28
  },
  "height": "22px",
  "nodeId": "n223",
  "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-secondary:nth-of-type(2) > span",
  "styleId": "style_55",
  "tag": "input",
  "width": "134.875px"
}